Subject: cygwin32 on alpha under FX!32
From: [email-masked] (Stephen Williams)

15 Mar 1997 08:31:45 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Mailer: exmh version 1.6.7 05/05/96
Original-To: [email-masked]
Original-Sender: [email-masked]

For grins, I decided to try running the various tools on NT/alpha under
an emulator. This would be a means of bootstraping, namely loading the
working 386 compiler, using it to configure and compile an alpha-NT
compiler, then (still running under FX!32) run the alpha compiler on
the configured code to get alpha-native binaries.

Not a chance. Basic programs work, but forking just doesn't and most
everything of use in the GNU toolchain does forks. too bad.

So the next question becomes, "Can I cross compile from my Linux/SPARC
the whole kit, or at least the compiler?"

By hook or by crook, I'm gonna get this to work.

-- 
Steve Williams
[email-masked]
[email-masked]

"The woods are lovely, dark and deep.  But I have promises to keep,
And lines to code before I sleep, And lines to code before I sleep."

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".